
html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #182932;
	font-family: 'Arvo', serif;
	font-size: 12px;
	color: #353535;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family: 'Arvo', serif;
}

p, ol, ul {
	margin-top: 0px;
}

p, ol {
	line-height: 180%;
}

strong {
}

a {
	color: #629F47;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	overflow: hidden;
	padding: 20px 0px;
	background: url("images/homepage02.gif") repeat;
}

.container {
	width: 960px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header-wrapper {
	height: 227px;
	background: url("images/homepage01.gif") repeat-x left top;
}

#header {
	overflow: hidden;
	height: 156px;
}

/** LOGO */

#logo {
	float: left;
	width: 440px;
	height: 156px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
}

#logo h1 a {
	display: block;
	padding: 80px 0px 0px 0px;
	letter-spacing: -4px;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 40px;
	font-weight: normal;
	color: #FFFFFF;
}

#logo h1 span {
	color: #ffffff;
}

/** SEARCH */

#search {
	float: right;
	width: 250px;
}

#search form {
	margin: 0px;
	padding: 90px 0px 0px 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input.blank {
	color: #7C7768;
}

#search-text {
	outline: none;
	width: 350px;
	height: 31px;
	border: none;
	padding: 0px 0px 0px 10px;
	background:  url("images/homepage04.gif") no-repeat left top;
	line-height: 31px;
	font-family: 'Arvo', serif;
	font-size: 14px;
	font-weight: normal;
	color: #ECECD1;
}

#search-submit {
	display: none;
}

/** MENU */

#menu {
	height: 46px;
	background: url("images/homepage05.gif") no-repeat left top;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu li {
	display: inline-block;
	padding: 0px 10px;
}

#menu a {
	line-height: 46px;
	letter-spacing: -1px;
	text-decoration: none;
	font-family: 'Arvo', serif;
	font-size: 14px;
	color: #FFFFFF;
}

#menu a:hover {
}

/** PAGE */

#page {
}

/** CONTENT */

#content {
	float: right;
	width: 720px;
}

.two-column2 #content {
	float: left;
}

#content-bg {
	background: url("images/homepage10.gif") repeat-y left top;
}

#content-bgtop {
	background: url("images/homepage09.gif") no-repeat left top;
}

#content-bgbtm {
	overflow: hidden;
	padding: 30px 20px 20px 30px;
	background: url("images/homepage11.gif") no-repeat left bottom;
}

.two-column1 #content-bg {
	background: url("images/subpage1_02.gif") repeat-y left top;
}

.two-column1 #content-bgtop {
	background: url("images/subpage1_01.gif") no-repeat left top;
}

.two-column1 #content-bgbtm {
	background: url("images/subpage1_03.gif") no-repeat left bottom;
}

.two-column2  #content-bg {
	background: url("images/subpage1_02.gif") repeat-y left top;
}

.two-column2  #content-bgtop {
	background: url("images/subpage1_01.gif") no-repeat left top;
}

.two-column2  #content-bgbtm {
	background: url("images/subpage1_03.gif") no-repeat left bottom;
}

/** WIDE CONTENT */

#wide-content {
}

#wide-bg {
	background: url("images/subpage2_02.gif") repeat-y left top;
}

#wide-bgtop {
	background: url("images/subpage2_01.gif") no-repeat left top;
}

#wide-bgbtm {
	overflow: hidden;
	padding: 30px 20px 40px 30px;
	background: url("images/subpage2_03.gif") no-repeat left bottom;
}


/** SIDEBAR */

#sidebar {
	overflow: visible;
	float: left;
	width: 220px;
   	background: url("images/homepage07.gif") repeat-y left top;
}

.two-column2 #sidebar {
	float: right;
}

#sidebar-bgtop {
	background: url("images/homepage06.gif") no-repeat left top;
}

#sidebar-bgbtm {
	overflow: visible;
	padding: 10px 0px 190px 0px;
	background: url("images/homepage08.gif") no-repeat left bottom;
}

/** FOOTER */

#footer-wrapper {
	overflow: hidden;
	background: url(images/homepage03.gif) repeat-x left top;
}

#footer {
	height: 100px;
}

#footer p {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	color: #ffffff;
}

#footer .legal {
	height: 95px;
	color: #45555D;
}

#footer-content {
	overflow: hidden;
	width: 924px;
	margin: 0px auto;
	padding: 20px 18px 0px 18px;
	color: #94A3AA;
}

#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 20px;
	font-family: 'Arvo', serif;
	font-weight: normal;
	color: #ffffff;
}

#footer-content #column1 {
	float: left;
	width: 694px;
}

#footer-content #column2 {
	float: right;
	width: 180px;
}

/** CUSTOMER LOGIN */

#foobar {
}

#login {
	width: 188px;
	margin: 0 0 20px 0;
}

#login form {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#login fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

#login input {
	margin: 0px;
	padding: 0px;
	outline: none;
	border: none;
	line-height: 27px;
	font-family: 'Arvo', serif;
	font-size: 12px;
	color: #9A9A9A;
}

#login input.blank {
	color: #9A9A9A;
}

#login .email {
	display: block;
	width: 158px;
	height: 27px;
	padding: 0px 15px;
	margin-bottom: 10px;
	background: url("images/homepage12.gif") no-repeat left top;
}

#login .password {
	display: block;
	width: 158px;
	height: 27px;
	padding: 0px 15px;
	margin-bottom: 22px;
	background: url("images/homepage12.gif") no-repeat left top;
	color: #26201E;
}

#login .submit {
	display: block;
	float: left;
	width: 68px;
	height: 27px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background: url("images/homepage13.gif") no-repeat left top;
	text-align: center;
	font-family: 'Arvo', serif;
	font-size: 12px;
	color: #FFFFFF;
}

#login p {
	margin: 0px;
	padding: 0px;
}

#login .lostpass {
	float: right;
	padding: 0px 0px 0px 13px;
	background: url("images/homepage14.gif") no-repeat left 7px;
	font-family: 'Arvo', serif;
	font-size: 12px;
	color: #878787;
}

#login .signin {
	float: left;
	padding: 2px 0px 0px 10px;
	letter-spacing: -1px;
	font-size: 13px;
}

#login a {
	text-shadow: 1px 1px 1px #FFFFFF;
	color: #77645F;
}

/** BOX 1 */

#box1 {
	padding: 0px 16px;
}

/** BOX 2 */

#box2 {
	padding: 20px 16px;
	background-color: #F1F1F1;
}

/** BOX 3 */

#box3 {
	padding: 20px 16px;
}

#box3 .title {
	background: url("images/homepage16.gif") repeat-x left bottom;
}

/** BOX 4 */

#box4 {
	padding: 0px 16px 10px 16px;
}

#box4 .title {
	color: #353535;
}

/** BOX 5 */

#box5 {
	overflow: hidden;
	padding-bottom: 40px;
	border-bottom: 1px solid #EBEBEB;
}

/** BOX 6 */

#box6 {
	overflow: hidden;
	padding-top: 40px;
}

/** BOX 7 */

#box7 {
	padding-bottom: 20px;
	border-bottom: 1px solid #EBEBEB;
}

/** BOX 8 */

#box8 {
	padding-top: 20px;
}

#box8 strong {
	font-weight: normal;
	color: #353535;
}

/** BANNER */

#banner {
	height: 240px;
	margin-bottom: 20px;
	position: relative;
}

#banner .image, #banner .caption1, #banner .caption2, #banner .border {
	position: absolute;
}

#banner .image {
	width: 720px;
	height: 240px;
	top: 0px;
	left: 0px;
}

#banner .caption1 {
	float: right;
	width: 385px;
	height: 116px;
	background: url(images/pics05.png) no-repeat left top;
	top: 66px;
	right: 0px;
}

#banner .caption1 a {
}

#banner p {
	margin: 0px;
	padding: 0px 35px 0px 0px;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	font-size: 15px;
	color: #A4ADB2;
}

#banner h2 {
	margin: 0px;
	padding: 25px 35px 0px 0px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 24px;
	color: #FFFFFF;
}

#banner h2 a {
	display: block;
}

#banner .caption1 span {
	margin: 0px;
	color: #FFFFFF;
}

#banner .border {
	width: 720px;
	height: 240px;
	top: 0px;
	left: 0px;
	background: url(images/pics06.png) no-repeat left top;
}

/** TWO COLUMNS */

#two-columns {
}

#two-columns #col1 {
	float: left;
	width: 440px;
}

#two-columns #col2 {
	float: right;
	width: 180px;
}

/** BOX STYLE 1 */

.box-style1 {
}

.box-style1 .title {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 14px;
	font-family: 'Arvo', serif;
	font-weight: normal;
	color: #629F47;
}

/** BOX STYLE 2 */

.box-style2 {
}

.box-style2 .title {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 20px;
	font-family: 'Arvo', serif;
	font-weight: bold;
	color: #353535;
}

.box-style2 .byline {
	padding: 0px 0px 10px 0px;
	font-size: 12px;
	font-style: italic;
	color: #629F47;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	padding: 10px 0px;
	background: url("images/homepage16.gif") repeat-x left top;
}

ul.style1 a {
	padding: 0px 0px 0px 15px;
	background: url("images/homepage15.gif") no-repeat left 5px;
	text-decoration: none;
	color: #353535;
}

ul.style1 a:hover {
	text-decoration: underline;
}

ul.style1 .first {
	padding-top: 0px;
	background-image: none;
}

/** LIST STYLE 2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	padding: 10px 0px;
	background: url("images/homepage16.gif") repeat-x left bottom;
}

ul.style2 h3 {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-size: 12px;
	font-weight: normal;
	color: #353535;
}

ul.style2 p {
	line-height: normal;
}

/** LIST STYLE 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	background: url("images/homepage20.gif") no-repeat left 8px;
	padding: 5px 0px 3px 20px;
}

ul.style3 a {
	text-decoration: none;
	color: #353535;
}

/** LIST STYLE 4 */

ul.style4 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style4 li {
	float: left;
	background: url("images/homepage21.gif") no-repeat left top;
	padding: 0px 8px 0px 8px;
}

ul.style4 .first {
	background-image: none;
	padding-left: 0px;
}

/** LINK STYLE 1 */

.link-style1 {
	display: inline-block;
	height: 27px;
	margin: 15px 0px 0px 0px;
	background: url("images/homepage18.gif") repeat-x left top;
}

.link-style1 a {
	display: inline-block;
	height: 27px;
	background: url("images/homepage17.gif") no-repeat left top;
	line-height: 27px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}

.link-style1 span {
	display: inline-block;
	padding: 0px 15px 0px 15px;
	background: url("images/homepage19.gif") no-repeat right top;
	color: #FFFFFF;
}

/** IMAGE BORDER STYLE 1 */

.image-style1 {
	position: relative;
	float: left;
	width: 46px;
	height: 50px;
	margin-top: 3px;
	margin-right: 20px;
}

.image-style1 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style1 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style1a span {
	background: url("images/pics04.png") no-repeat left top;
}

/** IMAGE BORDER STYLE 2 */

.image-style2 {
	position: relative;
	float: right;
	width: 170px;
	height: 226px;
	margin-top: 3px;
	margin-left: 20px;
}

.image-style2 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style2 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style2a span {
	background: url("images/pics09.png") no-repeat left top;
}

/** IMAGE BORDER STYLE 3 */

.image-style3 {
	position: relative;
	width: 180px;
	height: 115px;
	margin-bottom: 20px;
}

.image-style3 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style3 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style3a span {
	background: url("images/pics11.png") no-repeat left top;
}

/** IMAGE BORDER STYLE 4 */

.image-style4 {
	position: relative;
	float: left;
	width: 170px;
	height: 151px;
	margin-top: 7px;
	margin-right: 20px;
}

.image-style4 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style4 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style4a span {
	background: url("images/pics13.png") no-repeat left top;
}



